/*
   سه شنبه, 12 دی 17:32:22 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO

Create Table dbo.AccDocumentAppendix(
	Serial Bigint Identity(1,1) Not Null,
	AccDocumentHeaderRef Bigint Not Null,
	DocImg Varbinary(MAX) Null,
	Tag Varchar(50) Null)

Go
COMMIT